Szablon błąd wersji

Założony przez Sewirus.

wersja skryptu MyBB: 1.6.1
adres forum:www.b-studio.xaa.pl
na czym polega problem (screen, opis, komunikaty, nazwa stylu/theme/szablonu):
Próbuje wgrać szablon na moje forum ale ciagle wyskauje że szablon nie jest na tą wersje, mimo że ściągałem szablon na wersje 1.6.1, tak mam z każdym szablonem. co jest nie tak.
TaniDedyk.pl
Zaznacz "Ignoruj kompatybilność wersji" i po sprawie ;)


Pozdrawiam!
robiłem tak ale wtedy szablon nie wyświetla całej grafiki
A wrzuciłeś folder z grafiką do images/ ?


Pozdrawiam!
Podziękowali: Sewirus
ale ze mnie idiota, nie wrzuciłem grafiki :D. Dzięki za pomoc.
Adrian napisał 26.12.2010, 01:44:
Akcja DZIĘKUJĘ ZA POMOC :)


Użytkownicy przeglądający ten wątek:

1 gości